#floatingMenu {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    transform: translateY(-100%);
    transition: transform 1s ease-in-out 0s;
    display: flex;
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    background-color: #fff;
}
#floatingMenu.openMenu {
    transform: translateY(0);
}
.floatingMenu-list {
    width: 98%;
    max-width: 100%;
    height: 100%;
    background: linear-gradient(to left, #E68524 10%, #F9AE65 90%);
    overflow-y: auto;
    padding: 30px 2% 138px 6%;
    z-index: 5;
    margin: auto;
    box-sizing: border-box;
    transition: all 0.5s ease-in-out 0s;
    color: #fff;
}
li.menu-separator {
    padding-bottom: 15px !important;
    margin-bottom: 15px !important;
    border-bottom: 1px solid #fff;
}
@media screen and (max-width: 1600px) {
    .floatingMenu-list {
        padding: 50px;
    }
}
@media screen and (max-width: 1024px) {
    .floatingMenu-list {
        padding: 30px;
    }
}
.floatingMenu-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #e68524;
}
.floatingMenu-list::-webkit-scrollbar {
    width: 0;
    background-color: #e68524;
}
.floatingMenu-list::-webkit-scrollbar-thumb {
    background-color: #fff;
}
#cloaseFloatingMenu {
    --dimentions: 50px;
    display: block;
    width: var(--dimentions);
    height: var(--dimentions);
    position: relative;
    margin: 0 0 30px auto;
    background-color: transparent;
    border: 0;
    font-size: 0;
    display: block;
    cursor: pointer;
}
@media screen and (max-width: 1024px) {
    #cloaseFloatingMenu {
        --dimentions: 40px;
        margin-bottom: 15px;
    }
}
.floatingMenu-list .container {
    max-width: 100% !important;
    padding: 0;
}
.floating-nav-blk {
    display: flex;
    justify-content: space-between;
}
@media screen and (min-width: 1601px) {
    .floating-nav-blk {
        padding: 0 3% 0 0;
    }
}
.floating-menu-lft {
    width: 55%;
}

#floatingMenu ul,
.floating-menu-lft ul {
    margin: 0;
    padding: 0;
}
#floatingMenu ul.sub-menu,
.floating-menu-lft ul.sub-menu {
    margin: 20px 0 0 20px;
}
#right-menu li {
    padding: 0;
}
.floating-menu-lft ul li {
    margin: 0 0 50px;
    list-style: none;
    line-height: inherit;
    padding: 0;
}
@media screen and (max-width: 1600px) {
    .floating-menu-lft ul li {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .floating-menu-lft ul li {
        margin-bottom: 20px;
    }
}
.floating-menu-lft ul li:last-child {
    margin-bottom: 0;
}
.floating-menu-lft ul li a {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-size: clamp(1.25rem, 0.875rem + 1.875vw, 3.125rem);
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    color: #FFFFFF;
    /* text-transform: uppercase; */
    display: block;
}
.floating-menu-lft ul li a:hover {
    color: #fff;
}
.floating-menu-lft ul.sub-menu li a {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
    text-transform: capitalize;
}
.floating-menu-rite-list ul {
    margin: 0;
}
.floating-menu-rite-list ul.sub-menu li {
    font-size: 30px
}
.floating-menu-rite-list ul li {
    margin: 0 0 15px;
    list-style: none;
    line-height: inherit;
}
.floating-menu-rite-list ul li:last-child {
    margin-bottom: 0;
}
.floating-menu-rite-list ul li a {
    font-family: 'Jost', sans-serif;
    font-size: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0;
    color: #ffffff;
    display: block;
}
@media screen and (max-width: 1024px) {
    .floating-menu-rite-list ul li {
        margin-bottom: 10px;
    }
}
.floating-menu-rite-list ul li a:hover {
    color: #fff;
}
.floating-menu-rite {
    width: 24%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 0 20px;
}
.floating-menu-rite-list {
    margin: 0 0 20px;
}
.floating-menu-scl-links {
    display: flex;
    gap: 10px;
}
.floating-menu-scl-links a {
    position: relative;
    display: inline-block;
    font-size: 0;
}
#floatingButtons {
    position: fixed;
    top: 0;
    right: 10px;
    bottom: 0;
    z-index: 15;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    margin: auto;
    height: max-content;
}
#floatingButtons a {
    writing-mode: sideways-lr;
    font-family: 'Jost', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    color: #6C6D70;
    text-decoration: none;
    text-shadow: 0 4px 24px rgb(0 0 0 / 0.6);
    padding: 20px 17px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 0%, rgba(223, 223, 223, 0.8) 100%);
    border-radius: 26px;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-direction: row;
    position: relative;
    border: 1px solid #6C6D70;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(100px);
}
#floatingButtons a img {
    opacity: 50%;
}
#floatingButtons a:hover img {
    opacity: 100%;
}
@media screen and (max-width: 1200px) {
    #floatingButtons a {
        padding: 15px 10px;
        font-size: 18px;
    }
    #floatingButtons a img {
        width: 20px;
    }
}
@media screen and (max-width: 1024px) {
    #floatingButtons a {
        font-size: 17px;
    }
    #floatingButtons a img {
        width: 17px;
    }
}
#floatingButtons a:hover {
    background: linear-gradient(to top, rgba(255, 255, 255, 0.8) 0%, rgba(223, 223, 223, 0.8) 100%);
}
@media screen and (max-width: 1024px) {
    .hm-cnslt-top {
        flex-direction: column;
        text-align: center;
    }
    .hm-cnslt-top h2 {
        font-size: 35px;
        letter-spacing: 1px;
    }
    .hm-cnslt-top input {
        width: 250px;
        padding: 10px 55px 10px 25px;
        font-size: 16px;
        background-size: 22px;
    }
    .hm-result-sec {
        padding: 60px 0;
    }
    .hm-result-rgt h5 {
        letter-spacing: 1px;
    }
}
#floatChatIcon {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 20;
}
@media screen and (max-width: 1200px) {
    #floatChatIcon img {
        width: 50px;
    }
}
@media screen and (max-width: 1200px) {
    #floatChatIcon img {
        width: 35px;
    }
}
.footer-top-section {
    /* padding: 50px 0 75px; */
    padding: 50px 0;
    position: relative;
}
@media screen and (max-width: 1366px) {
    .footer-top-section {
        /* padding: 40px 0 60px; */
        padding: 40px 0;
    }
}
@media screen and (max-width: 1366px) {
    .footer-top-section {
        /* padding: 35px 0 50px; */
        padding: 35px 0;
    }
    /* .footer-nav ul li a {
        font-size: 18px;
        line-height: 2;
    } */
}
@media screen and (max-width: 1024px) {
    .footer-top-section {
        padding: 30px 0;
    }
}
.footer-top-heading {
    font-family: 'Jost', sans-serif !important; 
    font-weight: 400;
    /* font-size: 36px; to 19px mobile */
    font-size: clamp(1.1875rem, 0.975rem + 1.0625vw, 2.25rem);
    line-height: 1;
    letter-spacing: -0.7px;
    color: #6C6D70;
    text-align: center;
    position: relative;
    z-index: 1;
    margin: 0 0 80px;
    display: grid;
    grid-template-columns: 1fr 290px 1fr;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
/* .footer-top-heading span {
    width: 100%;
    max-width: 440px;
} */
@media screen and (max-width: 1200px) {
    .footer-top-heading {
        /* font-size: 30px; */
        margin-bottom: 60px;
        grid-template-columns: 1fr 235px 1fr;
    }
}
@media screen and (max-width: 1200px) {
    .footer-top-heading {
        /* font-size: 30px; */
        margin-bottom: 60px;
        grid-template-columns: 1fr 235px 1fr;
    }
    /* .footer-top-heading span {
        max-width: 300px;
    } */
    /* .footer-nav ul li a {
        font-size: 17px;
        line-height: 2;
    } */
}
@media screen and (max-width: 1024px) {
    .footer-top-heading {
        /* font-size: 22px; */
        margin-bottom: 30px;
        /* gap: 10px; */
        grid-template-columns: 1fr 185px 1fr;
    }
    /* .footer-top-heading span {
        max-width: 260px;
    } */
}
.footer-top-heading::before,
.footer-top-heading::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #78797C;
    z-index: -1;
    display: block;
}
.hm-contact-blk {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 0;
}
.hm-contact-lft {
    width: 100%;
    max-width: 620px;
}
.hm-contact-rht {
    width: 100%;
    max-width: calc(100% - 650px);
}
@media screen and (max-width: 1366px) {
    .hm-contact-lft {
        max-width: 580px;
    }
    .hm-contact-rht {
        max-width: calc(100% - 600px);
    }
}
.hm-contact-rht h3 {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    font-size: 42px;
    line-height: 1.3;
    color: #6C6D70;
    margin: 0 0 25px;
}
.hm-contact-lft h2 {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    font-size: 42px;
    line-height: 1.2;
    letter-spacing: -0.4px;
    /* text-transform: uppercase; */
    color: #6C6D70;
    margin: 0 0 25px;
}
@media screen and (max-width: 1366px) {
    .hm-contact-lft h2 {
        font-size: 34px;
    }
}
.hm-contact-lft h2 strong {
    color: #E68524;
            /* color: transparent;
        background: linear-gradient(to right, #E68524, #FCC55D);
        background-clip: text; */
}
.hm-contact-lft p {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.75;
    letter-spacing: -0.48px;
    color: #6C6D70;
    margin: 0;
}
@media screen and (max-width: 1366px) {
    .hm-contact-lft p {
        font-size: 20px;
    }
}
@media screen and (max-width: 1024px) {
    .hm-contact-lft p {
        font-size: 17px;
    }
}
.hm-contact-btn {
    margin: 0 0 20px;
}
.hm-contact-btn:last-child {
    margin: 0;
}
.hm-contact-btn .cmn-btn+.cmn-btn {
    margin-top: 15px;
}
.hm-contact-btn .cmn-btn {
    width: 346px;
    padding: 21px 50px 22px 94px;
    text-align: center;
    display: block;
}
.hm-contact-btn .cmn-btn:hover {
    padding: 21px 94px 22px 50px;
}
.hm-contact-btn .cmn-btn::before {
    left: 60px;
    transform: scale(0.8);
}
.hm-contact-btn .cmn-btn:hover::before {
    left: calc(100% - 85px);
}
@media screen and (max-width: 1600px) {
    .hm-contact-btn .cmn-btn {
        width: 330px;
    }
}
@media screen and (max-width: 1440px) {
    .hm-contact-btn .cmn-btn {
        width: 310px;
        padding: 19px 40px 18px 80px;
    }
    .hm-contact-btn .cmn-btn:hover {
        padding: 19px 80px 18px 40px;
    }
    .hm-contact-btn .cmn-btn::before {
        left: 50px;
    }
    .hm-contact-btn .cmn-btn:hover::before {
        left: calc(100% - 80px);
    }
}
@media screen and (max-width: 1366px) {
    .hm-contact-btn .cmn-btn {
        width: 290px;
        padding: 17px 36px 16px 76px;
    }
    .hm-contact-btn .cmn-btn:hover {
        padding: 17px 76px 16px 36px;
    }
}
@media screen and (max-width: 1200px) {
    .hm-contact-btn .cmn-btn {
        width: 265px;
        padding: 16px 32px 15px 70px;
    }
    .hm-contact-btn .cmn-btn:hover {
        padding: 16px 70px 15px 32px;
    }
    .hm-contact-btn .cmn-btn::before {
        left: 42px;
    }
    .hm-contact-btn .cmn-btn:hover::before {
        left: calc(100% - 65px);
    }
}
@media screen and (max-width: 1024px) {
    .hm-contact-lft h2 {
        font-size: 26px;
    }
    .hm-contact-lft {
        max-width: 400px;
    }
    .hm-contact-rht {
        max-width: calc(100% - 420px);
    }
    .hm-contact-btn .cmn-btn {
        width: 100%;
        padding: 14px 28px 13px 63px;
    }
    .hm-contact-btn .cmn-btn:hover {
        padding: 14px 63px 13px 28px;
    }
    .hm-contact-btn .cmn-btn:before {
        left: 32px;
    }
    .hm-contact-btn .cmn-btn:hover::before {
        left: calc(100% - 50px);
    }
}
.footer-sec {
    padding: 64px 0 40px;
}
@media screen and (max-width: 1024px) {
    .footer-sec {
        padding: 30px 0;
    }
}
.footer-nav {
    margin: 0 0 20px;
}
@media screen and (max-width: 1024px) {
    .footer-nav {
        margin-bottom: 10px;
    }
}
.footer-nav ul {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem 2rem;
    flex-wrap: wrap;
}
.footer-nav ul li {
    padding: 0 !important;
    margin: 0 !important;
}
.footer-nav ul li a {
    /* font-family: 'Jost', sans-serif; */
    /* font-weight: 400; */
    /* font-size: 24px; */
    /* line-height: 1; */
    /* text-align: center; */
    letter-spacing: 2.4px;
    /* text-transform: uppercase; */
    /* text-transform: none; */
    color: #6C6D70;
}
@media screen and (max-width: 1280px) {
    .footer-nav ul li a {
        letter-spacing: 1.5px;
    }
}
@media screen and (max-width: 768px) {
    .footer-nav ul li a {
        letter-spacing: 0;
    }
}
/* @media screen and (max-width: 1550px) {
    .footer-nav ul li a {
        font-size: 20px;
        line-height: 2;
    }
} */
@media screen and (max-width: 1280px) {
    .footer-nav ul {
        gap: 1rem;
    }
    /* .footer-nav ul li a {
        font-size: 18px;
    } */
}
.footer-nav ul li a:hover {
    color: #E68524;
}
.footer-nav ul {
    text-align: center;
}
.footer-logo img {
    display: block;
}
@media screen and (max-width: 1024px) {
    .footer-logo a {
        max-width: 350px;
    }
    .footer-nav ul {
        gap: 5px 15px;
    }
}
.footer-logo a {
    display: inline-block;
}
.footer-logo {
    margin: 0 auto 20px;
    text-align: center;
}
.footer-logo a {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
}
.ftr-copyrights p {
    font-family: 'Jost', sans-serif;
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: -0.4px;
    color: #6C6D70;
    text-align: center;
}
.ftr-copyrights p a {
    display: inline-block;
    color: #6C6D70;
}
.ftr-copyrights p a:hover {
    color: #E68524;
}
@media screen and (max-width: 1024px) {
    .ftr-copyrights p {
        font-size: 0;
    }
    .ftr-copyrights p span {
        display: block;
        font-family: 'Jost', sans-serif;
        margin: 5px 0;
        font-weight: 400;
        font-size: 20px;
        line-height: 1;
        letter-spacing: 0;
        text-align: center;
    }
}
@media screen and (max-width: 768px) {
    .hm-contact-blk {
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }
    .hm-contact-rht {
        max-width: 100%;
    }
    .hm-contact-lft h2 {
        margin-bottom: 15px;
        font-size: 22px;
    }
    .footer-top-section {
        padding-bottom: 0;
    }
    /* .footer-nav ul li a {
        font-size: 15px;
    } */
    .footer-logo a {
        max-width: 250px;
    }
    .footer-logo a img {
        width: 100%;
        max-width: 100%;
    }
    .ftr-copyrights p span {
        font-size: 17px;
    }
    .floatingMenu-list {
        width: 100%;
    }
    .floating-nav-blk {
        flex-direction: column;
        gap: 10px;
    }
    .floating-menu-rite,
    .floating-menu-lft {
        width: 100%;
    }
}
@media screen and (max-width: 580px) {
    .ftr-copyrights p span {
        font-size: 15px;
    }
    .footer-logo a {
        max-width: 200px;
    }
    /* .footer-nav ul li a {
        font-size: 15px;
        line-height: 1.5;
    } */
    .footer-nav ul li {
        margin: 0 10px;
        font: 0;
        list-style: none;
    }
    .hm-contact-lft h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .hm-contact-lft p {
        font-size: 15px;
        line-height: 1.5;
    }
    .hm-contact-btn .cmn-btn:hover,
    .hm-contact-btn .cmn-btn {
        font-size: 15px;
    }
    .hm-contact-btn .cmn-btn+.cmn-btn {
        margin-top: 10px;
    }
    .footer-top-section .footer-top-heading {
        /* font-size: 19px; */
        margin-bottom: 15px;
        grid-template-columns: none;
    }
    .footer-top-section .footer-top-heading::before,
    .footer-top-section .footer-top-heading::after {
        display: none;
    }
    .site-footer {
        /*        margin-bottom: 50px;*/
        margin-bottom: 0px;
    }
    #floatingButtons {
        inset: inherit;
        bottom: 0;
        width: 100%;
        height: 50px;
        flex-wrap: wrap-reverse;
        gap: 0;
    }
    #floatingButtons a {
        flex-direction: row-reverse;
        writing-mode: horizontal-tb;
        border-radius: 0;
        width: 50%;
        box-shadow: none;
        border: 1px solid #fff;
    }
    #floatingButtons a span {
        display: none;
    }
    .floatingMenu-list {
        padding: 15px;
    }
    #cloaseFloatingMenu {
        --dimentions: 30px;
    }
    .floating-menu-scl-links img {
        width: 35px;
    }
}
.inn-cnslt-sec {
    padding: 55px 0 0;
}
.inn-cnslt-top-sec {
    padding: 0 0 28px;
}
.inn-cnslt-top-head {
    display: flex;
    justify-content: center;
    gap: 14px;
    align-items: center;
    margin: 0 0 15px;
}
.inn-cnslt-top-head h2 {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 54px;
    line-height: 1;
    letter-spacing: 4.2px;
    font-weight: 700;
    color: #626366;
    text-transform: uppercase;
    margin: 15px 0 0;
}
.inn-cnslt-top-head h2 strong {
    font-weight: 700;
    display: inline-block;
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.inn-cnslt-top-search {
    width: 25.5%;
}
.inn-cnslt-top-head input {
    padding: 13px 60px 13px 30px;
    background-color: #FFFFFF;
    border: 1px solid #E8E8E8;
    box-shadow: 0 4px 11px rgba(0, 0, 0, 0.05);
    border-radius: 75px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0;
    appearance: none;
    outline: none;
    width: 100%;
    color: #78797C;
    background-image: url(../images/consult-search-icon.webp);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 30px;
}
.inn-cnslt-top-head input::placeholder,
.inn-cnslt-top-head input:focus {
    color: #78797C;
}
.inn-cnslt-top-head input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
}
.inn-cnslt-top-list {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 0 50px;
}
.inn-cnslt-top-list li {
    list-style: none;
    margin: 0;
}
.inn-cnslt-top-list li select {
    padding: 12px 45px 12px 22px;
    border-radius: 37px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.2px;
    background-repeat: no-repeat !important;
    cursor: pointer;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    outline: none;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 13px center / 13px;
}
.inn-cnslt-top-list li button {
    padding: 11px 18px 11px 60px;
    font-family: 'Jost';
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.2px;
    color: #fff;
    text-decoration: none;
    position: relative;
    text-shadow: 0 4px 24px rgb(0 0 0 / 0.6);
    background-image: linear-gradient(to right, #E68524 0%, #FCC55D 100%);
    border-radius: 50px;
    transition: 1.7s;
    display: inline-block;
    outline: 0;
    border: 0;
    cursor: pointer;
}
.inn-cnslt-top-list li button::before {
    content: "";
    position: absolute;
    background-image: url(../images/hm-btn-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 35px;
    height: 25px;
    top: 0%;
    bottom: 0;
    left: 20px;
    transition: 1.2s ease-in-out;
    z-index: 1;
    margin: auto;
    transform: scale(0.75);
}
.inn-cnslt-top-list li button:hover {
    padding: 11px 60px 11px 18px;
}
.inn-cnslt-top-list li button:hover::before {
    left: calc(100% - 55px);
}
.inn-cnslt-map-sec {
    background-image: url(../images/inn-consult-map-bg.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0 0 100px;
}
.inn-cnslt-map {
    max-width: 70%;
    margin: auto;
}
.inn-cnslt-map #map_access select {
    padding: 9px 26px 9px 13px;
    border-radius: 37px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    background-repeat: no-repeat !important;
    cursor: pointer;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    outline: none;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 13px center / 11px;
}
@media screen and (max-width: 1600px) {
    .inn-cnslt-top-head h2 {
        font-size: 48px;
        letter-spacing: 3.5px;
        margin: 10px 0 0;
    }
    .inn-cnslt-top-list li select {
        padding: 11px 40px 11px 18px;
        border-radius: 35px;
        font-size: 16px;
    }
    .inn-cnslt-top-list li button {
        padding: 10px 16px 10px 55px;
        font-size: 20px;
    }
    .inn-cnslt-top-list li button:hover {
        padding: 10px 55px 10px 16px;
    }
    .inn-cnslt-top-list li button::before {
        width: 33px;
        height: 23px;
    }
    .inn-cnslt-top-head input {
        padding: 11px 55px 11px 26px;
        border-radius: 70px;
        font-size: 18px;
        background-position: right 18px center;
        background-size: 26px;
    }
    .inn-cnslt-sec {
        padding: 45px 0 0;
    }
    .inn-cnslt-map-sec {
        padding: 0 0 90px;
    }
}
@media screen and (max-width: 1366px) {
    .inn-cnslt-top-head {
        gap: 12px;
    }
    .inn-cnslt-top-head h2 {
        font-size: 43px;
        letter-spacing: 3px;
        margin: 8px 0 0;
    }
    .inn-cnslt-top-list li select {
        padding: 10px 32px 10px 15px;
        border-radius: 32px;
        font-size: 15px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 12px center / 12px;
    }
    .inn-cnslt-top-list li button {
        padding: 9px 15px 10px 46px;
        font-size: 18px;
    }
    .inn-cnslt-top-list li button:hover {
        padding: 9px 46px 10px 15px;
    }
    .inn-cnslt-top-list li button::before {
        width: 30px;
        height: 21px;
        left: 12px;
    }
    .inn-cnslt-top-list li button:hover::before {
        left: calc(100% - 42px);
    }
    .inn-cnslt-top-head input {
        padding: 10px 45px 10px 22px;
        border-radius: 70px;
        font-size: 16px;
        background-position: right 16px center;
        background-size: 22px;
    }
    .inn-cnslt-sec {
        padding: 40px 0 0;
    }
    .inn-cnslt-map-sec {
        padding: 0 0 75px;
    }
}
@media screen and (max-width: 1200px) {
    .inn-cnslt-top-head h2 {
        font-size: 37px;
        letter-spacing: 2.6px;
        margin: 8px 0 0;
    }
    .inn-cnslt-top-list li select {
        padding: 9px 27px 9px 12px;
        border-radius: 32px;
        font-size: 13px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 11px center / 10px;
    }
    .inn-cnslt-top-list li button {
        padding: 8px 12px 9px 42px;
        font-size: 16px;
    }
    .inn-cnslt-top-list li button:hover {
        padding: 8px 42px 9px 12px;
    }
    .inn-cnslt-top-list li button::before {
        width: 26px;
        height: 18px;
        left: 12px;
    }
    .inn-cnslt-top-head input {
        padding: 8px 40px 8px 20px;
        border-radius: 62px;
        font-size: 15px;
        background-position: right 16px center;
        background-size: 18px;
    }
    .inn-cnslt-top-head {
        gap: 10px;
        margin: 0 0 10px;
    }
    .inn-cnslt-top-sec {
        padding: 0 0 20px;
    }
    .inn-cnslt-map-sec {
        padding: 0 0 60px;
    }
    .inn-cnslt-top-list {
        gap: 20px;
    }
    .inn-cnslt-top-list li select {
        font-size: 16px;
    }
}
@media screen and (max-width: 1024px) {
    .inn-cnslt-top-head {
        gap: 10px;
        margin: 0 0 20px;
        flex-direction: column;
    }
    .inn-cnslt-top-list li select {
        padding: 10px 29px 10px 13px;
        border-radius: 32px;
        font-size: 15px;
    }
    .inn-cnslt-top-list li button {
        padding: 10px 16px 10px 45px;
        font-size: 17px;
    }
    .inn-cnslt-top-list li button:hover {
        padding: 10px 45px 10px 16px;
    }
    .inn-cnslt-top-list li button::before {
        width: 29px;
        height: 20px;
        left: 13px;
    }
    .inn-cnslt-top-head h2 {
        font-size: 34px;
        letter-spacing: 2px;
        margin: 0;
        text-align: center;
    }
    .inn-cnslt-top-search {
        width: 100%;
        max-width: 280px;
    }
    .inn-cnslt-top-head input {
        padding: 10px 42px 10px 20px;
        border-radius: 60px;
        font-size: 17px;
        background-position: right 19px center;
        background-size: 22px;
    }
    .inn-cnslt-map {
        max-width: 100%;
    }
    .inn-cnslt-sec {
        padding: 30px 0 0;
    }
    .inn-cnslt-map-sec {
        padding: 0 0 40px;
    }
    .inn-cnslt-top-list {
        gap: 15px;
    }
}
@media screen and (max-width: 768px) {
    .inn-cnslt-map-sec {
        padding: 0 0 30px;
    }
    .inn-cnslt-top-head h2 {
        font-size: 30px;
    }
    .inn-cnslt-top-list {
        gap: 10px;
    }
}
@media screen and (max-width: 580px) {
    .inn-cnslt-top-head h2 {
        font-size: 28px;
    }
    .inn-cnslt-top-list li {
        max-width: 100%;
        width: 100%;
    }
    .inn-cnslt-top-list li select {
        width: 100%;
    }
    .inn-cnslt-top-list {
        gap: 10px;
    }
}
.plaintiff-attorney-pages .ftr-copyrights p a,
.plaintiff-attorney-pages .ftr-copyrights p,
.plaintiff-attorney-pages .footer-nav ul li a,
.plaintiff-attorney-pages .footer-top-section .footer-top-heading,
.plaintiff-attorney-pages .hm-contact-lft p,
.plaintiff-attorney-pages .hm-contact-lft h2 {
    color: #fff;
}

.corporate-footer .cf-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    align-items: center;
    p {
        margin: 0;
    }
}
.corporate-footer .cf-inner h3 {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    font-size: 35px;
    margin: 0;
    text-transform: capitalize;
    & strong,
    & span {
        color: #e68524;
         /* color: transparent;
        background: linear-gradient(to right, #E68524, #FCC55D);
        background-clip: text;
        width: fit-content; */
    }
    strong {
        /* color: #e68524; */
        display: block;
    }
}
.corporate-footer .phone-number {
    font-size: 35px;
    color: #e68524;
     /* color: transparent;
        background: linear-gradient(to right, #E68524, #FCC55D);
        background-clip: text;
        width: fit-content; */
    &:hover{
        color: #626366;
    }
}
.address-block {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
@media screen and (max-width: 1366px) {
    .corporate-footer .cf-inner h3,
    .corporate-footer .phone-number {
        font-size: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .corporate-footer .cf-inner {
        grid-template-columns: 1fr;
        gap: 20px;
        max-width: 500px;
        margin: 0 auto;
    }
    .address-block {
        gap: 20px;
        text-align: left;
        padding: 20px;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        border: 1px solid #626366;
    }
    
    .map-block {
        padding: 20px;
        border: 1px solid #626366;
        width: 100%;
        margin: 0 auto;
    }
    .hm-contact-lft {
        text-align: left;
        h2 strong {
            display: inline-block !important;
        }
    }
    .hm-contact-rht,
    .hm-contact-lft {
        border: 1px solid #626366;
        padding: 20px;
        width: 100%;
        margin: 0 auto;
    }
}
/* #page-mobile-menu ul,
#page-mobile-menu ul li,
#page-mobile-menu ul li a {
        padding: 0;
        margin: 0;
        color: #fff;
} */
@media screen and (min-width: 769px) {
    #page-mobile-menu {
        display: none !important;
    }
}
@media screen and (max-width: 768px) {
    #pa-navigation-block,
    .lp-injparty-bnr-top-list,
    .lg-clms-bnr-top-list {
        display: none !important;
    }
    #floatingMenu .floating-menu-lft,
    #floatingMenu .floating-menu-rite-list {
        display: none !important;
    }
    .menu-corporate-site-menu-container,
    .menu-primary-menu-container,
    .menu-right-menu-container {
        display: contents;
    }
    .corporate-footer .cf-inner h3, 
    .corporate-footer .phone-number {
        font-size: 25px;
    }
    #page-mobile-menu ul,
    #page-mobile-menu ul li {
        margin: 0;
        padding: 0;
    }
    #page-mobile-menu a {
        font-family: 'jost', sans-serif;
        font-weight: 400;
        font-size: 22px;
        line-height: 1.5;
        text-transform: none;
        display: block;
        clear: both;
        width: 100%;
        color: #fff;
        padding: 5px 0;
    }
    #page-mobile-menu .sub-menu a {
        font-size: 20px;
    }
    #floatingMenu #page-mobile-menu ul.sub-menu {
        margin: 0 0 0 20px !important;
    }
    /*#floatingMenu .floating-menu-lft ul li {
        margin: 0 !important;
    }
    .floating-menu-rite-list ul li a, 
    #page-mobile-menu ul li a,
    .floating-menu-lft ul li a {
        font-family: 'jost', sans-serif !important;
        font-weight: 400 !important;
        font-size: 20px !important;
        text-transform: none !important;
        padding: 15px 0;
    }
    .floating-menu-rite-list ul.sub-menu, 
    #page-mobile-menu ul.sub-menu,
    .floating-menu-lft ul.sub-menu {
        margin: 0 0 0 20px !important;
    }
    #floatingMenu ul.sub-menu, .floating-menu-lft ul.sub-menu {
        margin: 0 0 0 20px !important;
    }*/
    .hm-contact-rht,
    .hm-contact-lft,
    .map-block,
    .address-block {
        max-width: 400px;
    }
}

.map-block h3 strong {
    margin: 0 auto;
}

@media screen and (max-width: 400px) {
    .pb-item p br {
        display: none;
    }
}